[App]
Vendor=Mozilla
Name=Firefox
Version=18.0a1
BuildID=20120831040203
SourceRepository=http://hg.mozilla.org/projects/ionmonkey
SourceStamp=9e38c1b2435b
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=18.0a1
MaxVersion=18.0a1

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=18.0a1&buildid=20120831040203
